{
  "id": 3197285,
  "name": "The People of the State of Illinois, defendant in error, v. William Jacobson, plaintiff in error",
  "name_abbreviation": "People v. Jacobson",
  "decision_date": "1937-03-15",
  "docket_number": "Gen. No. 38,967",
  "first_page": "613",
  "last_page": "613",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 613"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 458,
    "ocr_confidence": 0.511,
    "sha256": "b3adb928bd0ef7ca64aa1decc1db2518543ea5607043111be513ec63d5345a56",
    "simhash": "1:b0120e4ad25ed2f1",
    "word_count": 70
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. William Jacobson, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Rittenhouse & Marovitz, for plaintiff in error; Harold Marovitz, of counsel. Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Edward E. Wilson, John T. Gallagher, Richard H. Devine and Melvin S. Rembe, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. William Jacobson, plaintiff in error.\nGen. No. 38,967.\nOpinion filed March 15, 1937.\nRittenhouse & Marovitz, for plaintiff in error; Harold Marovitz, of counsel. Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Edward E. Wilson, John T. Gallagher, Richard H. Devine and Melvin S. Rembe, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0613-02",
  "first_page_order": 641,
  "last_page_order": 641
}
